package gotowe.p36_lokalizacja.formatowanie;

import java.text.SimpleDateFormat;
import java.util.Date;

public class TestDateFormat {

	public static void main(String[] args) {
		Date now = new Date();
		
		SimpleDateFormat f = new SimpleDateFormat();
		System.out.println(f.format(now));

		f.applyPattern("dd.MM.yyyy");
		System.out.println(f.format(now));
		

		f.applyPattern("d MMM , H:mm");
		System.out.println(f.format(now));

		f.applyLocalizedPattern("dd.MM.yyyy");
		System.out.println(f.format(now));

		SimpleDateFormat f2 = new SimpleDateFormat("dd MMMM");
		System.out.println(f2.format(now));
	}

}
